package cn.reghao.tnb.content.app.geo.db.mapper;

import cn.reghao.jutil.jdk.db.BaseMapper;
import cn.reghao.tnb.content.app.geo.model.po.MallReply;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author reghao
 * @date 2023-08-27 13:23:13
 */
@Mapper
public interface MallReplyMapper extends BaseMapper<MallReply> {
    void updateSetCup(String replyId, String cup);

    List<MallReply> findByItemType(int itemType);
    List<MallReply> findByItemId(String itemId);
    MallReply findByReplyId(String replyId);
}
